Table of Contents

## Name

mergelib - merge one library into another

## Synopsis

mergelib to-library from-library [object-filename-prefix]

## Description

The mergelib program merges objects from one library into another. The names of object files in from-library will be prefixed by object-filename-prefix ("_" by default) to avoid name clashes. The merged library will be left in to-library.

## Author

Jim Fulton wrote the mergelib program for the X Consortium.

Colin Watson wrote this manual page, originally for the Debian Project.

Table of Contents

- Name
- Synopsis
- Description
- Author